<?php

//禁止直接访问
!defined('IN_SYSTEM') && exit('Access Denied');

//生成input_key
$_SESSION['BestInputKey'] = generate_rand_string(50);
//将input_key赋值给模板
$smarty->assign('BestInputKey', $_SESSION['BestInputKey']);

?>